package com.ylx.order.service;

import java.math.BigDecimal;

public interface IAfterSaleDisplay {

    void setAfterSalesServiceId(Long afterSalesServiceId);
    void setAfterSalesServiceStatus(String afterSalesServiceStatus);

    void setActualRefundAmount(BigDecimal actualRefundAmount);
}
